@charset "UTF-8";
/*--------------------------------------------------
カラー設定
ブルー　　　　　　　　　　　#0900BC
グリーン　　　　　　　　　　#75BC00
背景あいじろ　　　　　　　　#ebf6f7
オレンジ　　　　　　　　　　#F4A43B
ピンク　　　　　　　　　　　#F43BD2

@media screen and (max-width: 795px) {

}
@media screen and (max-width: 420px) {
	
}

--------------------------------------------------*/
/*------------------------------
共催セミナー
--------------------------------*/

.preface_block {
	width: 100%;
	padding: 20px;
	border-top: 2px solid #EEAB2C;
	border-bottom: 2px solid #EEAB2C;
	background-color: #FFFEF9;
	font-weight: 600;
}

/*頁内リンク*/
.page_link {
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
}
.page_link ul {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.page_link ul li {
	margin: 0;
	padding: 0;
}
.page_link ul li a {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0 10px;
	width: 280px;
	height: 30px;
	background-color: #048700;
	color: white;
	position: relative;
}
.page_link ul li a::after {
	position: absolute;
	right: 16px;
	content: "";
	width: 6px;
	height: 6px;
	border-top: 2px solid white;
	border-right: 2px solid white;
	transform: rotate(45deg);
}

@media screen and (max-width: 420px) {
	.page_link ul {
		justify-content: center;
	}
}